#masthead {
	box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1) !important;
}

.transparent-header #masthead:not(.navbar-scrolled) {
	background: rgba(255,255,255,0.1) !important;
}

.hidden {
	display: none;
}

.subfooter {
	font-size: 12px;
	height: 56px;
}

.subfooter .textwidget {
	line-height: 36px;
}

#footer .textwidget i {
	margin-right: 6px;
	width: 14px;
	text-align: center;
}

.transparent-header #masthead:not(.navbar-scrolled) .nav-highlight > a,
.transparent-header #masthead .nav-highlight > a {
color: #ffffff !important;
}
.transparent-header #masthead:not(.navbar-scrolled) .nav-highlight > a:after,
.transparent-header #masthead .nav-highlight > a:after {
background: #6b8336 !important;
}

.cwpm-slider-text-large-white span, .cwpm-slider-text-small-white span {
	font-weight: bold
}

.cwpm-slider-button {
    font-size: 21px;
    color: #ffffff;
    font-family: inherit;
    font-weight: 700;
    font-style: normal;
    line-height: 36px;
    border: 2px solid #ffffff;
    background: transparent;
    padding: 5px 36px;
    box-shadow: none;
    border-radius: 3px;
}
.cwpm-slider-button  a, .cwpm-slider-button  a:hover {
      text-decoration: none;
      color: #ffffff;
}

.btn.btn-lg, button.btn-lg, input[type="submit"].btn-lg, .button.btn-lg {
	border-radius: 4px !important;
	font-style: normal;
	padding-top:20px;
	padding-bottom:20px;
	padding-left: 35px;
	padding-right: 35px;
}

.wpcf7-form input, .wpcf7-form textarea {
	width: 100%;
	height: auto;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-right: 15px;
}

.homepage-quick-contact-btn {
	width: auto!important;
}

.home-subscribe-button {
	background: #ffffff !important;
	color: #212121 !important;
}

.call-to-action-button {
	display: inline-block;
	margin-top: -6px;
}

.call-to-action-text {
	display: inline-block;
	top: 4px;
	position: relative;
	margin-right: 0;
	font-size: 26px;
}

.menu .nav>li>a {
	padding-left: 15px;
	padding-right: 15px;
}

.nav-highlight {
	margin-left:0!important;
	padding-left: 15px;
	padding-right: 15px;
}

.logo-codex-digital-footer {
	height: 12px;
	margin-left: 4px;
	margin-right: 3px;
	margin-top: -2px;
}

@media (min-width: 768px) {

	.nav-highlight {
		margin-left:15px!important;
		padding-left: 0;
		padding-right: 0;
	}
	
	.call-to-action-text {
		margin-bottom: 0;
		margin-right: 25px;
	}

}
@media (min-width: 992px) {

	.nav-highlight {
		margin-left:15px!important;
		padding-left: 0;
		padding-right: 0;
	}
	
	.call-to-action-text {
		margin-bottom: 0;
		margin-right: 25px;
	}

}
@media (min-width: 1200px) {

	.nav-highlight {
		margin-left:15px!important;
			padding-left: 0;
			padding-right: 0;
	}
	
	.call-to-action-text {
		margin-bottom: 0;
		margin-right: 25px;
	}

}